# DOMComment.hpp File Reference

Go to the source code of this file.

## Classes

class | DOMComment
| This interface inherits from `CharacterData` and represents the content of a comment, i.e., all the characters between the starting ' `<!--`' and ending '`-->`'. More...

## Defines

#define | XERCESC_INCLUDE_GUARD_DOMCOMMENT_HPP

## Define Documentation

#define XERCESC_INCLUDE_GUARD_DOMCOMMENT_HPP